### org.jfree.layouting.input.style.parser.stylehandler.internal

# Class PseudoclassReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.internal.PseudoclassReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class PseudoclassReadHandler`
`extends ListOfValuesReadHandler`

Creation-Date: 12.02.2006, 20:35:04

Author:
  Thomas Morgner

  ## Constructor Summary

  `PseudoclassReadHandler()`

  ## Method Summary

  `protected CSSValue`

  `parseValue(LexicalUnit value)`

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler

  `createValue`, `getMaxCount`, `isDistinctValues`, `parseValue`

## Constructor Details

### PseudoclassReadHandler

    public PseudoclassReadHandler()

## Method Details

### parseValue

    protected CSSValue parseValue(LexicalUnit value)

> Overrides:
>   parseValue in interface ListOfValuesReadHandler